Subject: Re: [rtcweb] Associating RTP/RTCP With Correct SDP Media Description - bundle

From: Roni Even <[email-masked]>
Date: Sun, 12 Feb 2017 06:15:54 +0000

Changing the subject

I am OK with both options and agree that it will not work on the microphone
Roni 

> -----Original Message-----
> From: rtcweb [mailto:[email-masked]] On Behalf Of Christer
> Holmberg
> Sent: יום ד 08 פברואר 2017 20:06
> To: Christer Holmberg; [email-masked]; [email-masked]
> Subject: Re: [rtcweb] rtcweb - Update to a Meeting Session Request for IETF
> 98
> 
> Also, having a phone meeting to discuss the issue before Chicago would also
> be good, I think.
> 
> Regards,
> 
> Christer
> 
> -----Original Message-----
> From: rtcweb [mailto:[email-masked]] On Behalf Of Christer
> Holmberg
> Sent: 08 February 2017 20:05
> To: [email-masked]; [email-masked]
> Subject: Re: [rtcweb] rtcweb - Update to a Meeting Session Request for IETF
> 98
> 
> Hi,
> 
> I wonder whether people would be interested/available to have an off-line
> discussion about the RTP mapping issue (unless we managed to agree on
> text before Chicago, that is). E.g., on Sunday?
> 
> I think it would be a waste of time trying to solve the issue behind the
> microphone during the meeting...
> 
> Regards,
> 
> Christer
> 
> 
> -----Original Message-----
> From: rtcweb [mailto:[email-masked]] On Behalf Of "IETF Meeting
> Session Request Tool"
> Sent: 08 February 2017 17:20
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [rtcweb] rtcweb - Update to a Meeting Session Request for IETF 98
> 
> 
> 
> An update to a meeting session request has just been submitted by Alissa
> Cooper, a ART Area Director.
> 
> 
> ---------------------------------------------------------
> Working Group Name: Real-Time Communication in WEB-browsers Area
> Name: Applications and Real-Time Area Session Requester: Alissa Cooper
> 
> Number of Sessions: 2
> Length of Session(s):  2 Hours, 1 Hour
> Number of Attendees: 70
> Conflicts to Avoid:
>  First Priority: tls rmcat aqm avtcore avtext clue dispatch httpbis stir acme
> mmusic payload sipcore perc quic  Second Priority: dprive tcpinc straw tsvwg
> tsvarea ace uta netvc capport  Third Priority: insipid irtfopen dane opsawg
> 
> 
> People who must be present:
>   Eric Rescorla
>   Sean Turner
>   Cullen Jennings
>   Martin Thomson
>   Alissa Cooper
>   Ted Hardie
>   Justin Uberti
>   Harald Alvestrand
> 
> Resources Requested:
> 
> 
> Special Requests:
> 
> ---------------------------------------------------------
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb